Bug 1290013 - update consul to 0.6.0
Summary: update consul to 0.6.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: consul
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1296118 1297901 1298154 1298165 1298178
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-09 13:51 UTC by Levente Farkas
Modified: 2016-05-26 10:57 UTC (History)
3 users (show)

Fixed In Version: consul-0.6.0-0.5.git46499d6.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-26 10:57:03 UTC
Type: Bug


Attachments (Terms of Use)

Description Levente Farkas 2015-12-09 13:51:31 UTC
it'd be very useful to update consul package. since it's currently 0.6.0
while your package is still 0.1 which is more than a year old.

Comment 1 Jan Chaloupka 2015-12-09 13:54:40 UTC
Running check of dependencies for 0.6.0
46499d6e7237ca8547c15ce44e9b93bea48a455b commit

consul-464...]$ gofed check-deps deps/v0-6-0.json
import path github.com/DataDog/datadog-go/statsd not found
package golang-github-armon-circbuf outdated
package golang-github-armon-go-metrics outdated
package golang-github-armon-go-radix outdated
package golang-github-boltdb-bolt outdated
package golang-github-fsouza-go-dockerclient outdated
import path github.com/hashicorp/errwrap not found
package golang-github-hashicorp-go-checkpoint outdated
import path github.com/hashicorp/go-cleanhttp not found
import path github.com/hashicorp/go-immutable-radix not found
import path github.com/hashicorp/go-memdb not found
package golang-github-hashicorp-go-msgpack outdated
package golang-github-hashicorp-go-multierror outdated
package golang-github-hashicorp-golang-lru outdated
package golang-github-hashicorp-hcl outdated
package golang-github-hashicorp-logutils outdated
package golang-github-hashicorp-memberlist outdated
package golang-github-hashicorp-net-rpc-msgpackrpc outdated
package golang-github-hashicorp-raft outdated
package golang-github-hashicorp-scada-client outdated
import path github.com/hashicorp/serf/coordinate not found
import path github.com/hashicorp/serf/serf not found
package golang-github-hashicorp-yamux outdated
package golang-github-miekg-dns outdated
import path github.com/mitchellh/cli not found
package golang-github-mitchellh-mapstructure outdated
package golang-github-ryanuber-columnize outdated
package golang-googlecode-go-crypto not found in golang.repos

- 19 packages are outdated
- about 5 new packages

Comment 2 Fedora Admin XMLRPC Client 2016-01-06 10:39:58 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Paul Belanger 2016-02-12 18:36:31 UTC
Looking forward to this, if I can help in any way please let me know.

Comment 4 Jan Chaloupka 2016-02-16 08:39:39 UTC
> Looking forward to this, if I can help in any way please let me know.

Can you test it? I have update the summary. For the latest release 0.6.3 let's open new issue if needed.

[1] http://koji.fedoraproject.org/koji/buildinfo?buildID=736246

Comment 5 Fedora Update System 2016-02-16 11:51:04 UTC
consul-0.6.0-0.3.git46499d6.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c15920ffc9

Comment 6 Paul Belanger 2016-02-16 13:32:50 UTC
Yup, no problems.

Comment 7 Fedora Update System 2016-02-17 06:27:57 UTC
consul-0.6.0-0.3.git46499d6.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c15920ffc9

Comment 8 Jan Kurik 2016-02-24 14:07:26 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 9 Fedora Update System 2016-03-17 10:40:44 UTC
consul-0.6.0-0.5.git46499d6.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-68fb3f30e9

Comment 10 Fedora Update System 2016-03-19 01:26:06 UTC
consul-0.6.0-0.5.git46499d6.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-68fb3f30e9

Comment 11 Fedora Update System 2016-05-26 10:56:57 UTC
consul-0.6.0-0.5.git46499d6.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.